module work

real(8) b,g		! coef. metodei

real(8) m, k, c, zeta	! pt. ec. liniara ! vdp: lambda =zeta
real(8) omega, om2

real(8) omp, p0, oma		! excitaie armonica

real(8) pi2 / 6.283185307179586477_8/

real(8) t0, dt, dt2, tt

integer numar_pasi, npas

logical liniar , true_solution

real(8) u0, u10, u20

integer krez, npas_dep

logical write_dep

end module work